
Application: gvSIG desktop - gvSIG bugs #4925
alinear gráficos altera el orden / graphic align alter elements order
07/20/2018 05:08 PM - Mario Fevre

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document layout
Target version: 2.6.1-4004
Severity: Minor Add-on version:
gvSIG version: 2.4.1 Add-on build:
gvSIG build: 2855 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

la herramienta de alineación en el módulo de mapas, al utilizar las opciones de distribución altera el orden de los elementos y no
respeta la extensión original.

en general no funciona, adjunto ejemplos en capturas de pantalla.

align graphics tool does not work properly

History
#1 - 02/04/2019 06:07 PM - Álvaro Anguix
- Category set to Document layout

#2 - 02/26/2024 11:43 AM - Francisco Díaz Carsí
- Target version set to 2.6.1-4004
- Status changed from New to Fixed

Corregido en r1700

#3 - 02/26/2024 11:43 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
